# coding: utf-8

import os
from distutils.core import setup


VERSION = '1.0.2'


def read_file(name):
    with open(os.path.join(os.path.dirname(__file__), name)) as fd:
        return fd.read()


setup(
    name="edufsin",
    version=VERSION,
    url="https://stash.bars-open.ru/projects/EDUBASE/repos/edufsin/browse",
    author='Bars Group',
    author_email='edu@bars-open.ru',
    packages=['edufsin'],
    install_requires=read_file("requirements.txt"),
    classifiers=[
        'Development Status :: 5 - Production/Stable'
        'Environment :: Web Environment',
        'Operating System :: OS Independent',
        'Intended Audience :: Developers',
        'Natural Language :: Russian',
        'Programming Language :: Python',
        'Topic :: Utilities'
    ],
)
